Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162956 - Two network devices cannot be activated
Summary: Two network devices cannot be activated
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 20:28 UTC by Michael Kirschner
Modified: 2008-02-18 05:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-18 05:30:26 UTC


Attachments (Terms of Use)

Description Michael Kirschner 2005-07-11 20:28:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
For special reasons, I am using two ISP's via DSL. For each of them I created an individual network device (ppp0, ppp1) which is configured with the resp. login data + password, and uses the same network card (eth0). After saving and rebooting, if I try to activate ppp0 or ppp1, I get an error message. If I delete one of the two devices (regardless which one), the leftover device connects properly.

Version-Release number of selected component (if applicable):
system-config-network 1.3.26

How reproducible:
Always

Steps to Reproduce:
1. Create ppp0 device for DSL ISP one
2. Create ppp1 device for DSL ISP two
3. Make sure both devices are mapped to the same network hardware (eth0)
4. Save and reboot
5. Activate ppp0 or ppp1
  

Actual Results:  Error message, saying that the network device cannot be activated.

Expected Results:  Connection to the selected ISP

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:31:19 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-18 05:30:26 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.